|    |    |    | Today: 23-Sep-2017 |

NethServer 7.3.1611 CSRF Create User / Enable SSH Access

September 2, 2017 | Posted in ExploitAlert

NethServer version 7.3.1611 suffers from a cross site request forgery vulnerability that allows you to create a user and enable SSH access.


Source: NethServer 7.3.1611 CSRF Create User / Enable SSH Access

Taged in: Exploit